<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <configSections>
  </configSections>
  <connectionStrings>
    <add name="_1564653FloatingActionButton.Properties.Settings.NwindConnectionString"
      connectionString="Provider=Microsoft.Jet.OLEDB.4.0;Data Source=|DataDirectory|\Nwind.mdb"
      providerName="System.Data.OleDb" />
  </connectionStrings>
  <startup>
    
  </startup>
  <appSettings>
    <add key="TelerikWinFormsThemeName" value="Fluent" />
  </appSettings>
</configuration>